summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorspriver <spriver@autistici.org>2017-03-07 16:23:25 +0100
committerspriver <spriver@autistici.org>2017-03-07 16:23:25 +0100
commit86c42d499b350629021ce012ac946c2de6b5d889 (patch)
tree68199fc406b5394a9987479a752efd80478b05ef
parent6dfa6bca59d691b42d1cc77ddd9b966c5637b766 (diff)
parent3e934faec547def319faaaff9ccc93e976bfc3d9 (diff)
Merge branch 'web/tails-2.11-release-notes' of https://git-tails.immerda.ch/tails into web/tails-2.11-release-notes
-rw-r--r--wiki/src/news/version_2.11.mdwn9
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.10.mdwn4
2 files changed, 5 insertions, 8 deletions
diff --git a/wiki/src/news/version_2.11.mdwn b/wiki/src/news/version_2.11.mdwn
index 41db081..878b41e 100644
--- a/wiki/src/news/version_2.11.mdwn
+++ b/wiki/src/news/version_2.11.mdwn
@@ -39,12 +39,9 @@ Come [[talk to us|about/contact#tails-dev]]!
- Upgrade Tor Browser to 6.5.1.
- Fix CVE-2017-6074 (local root privilege escalation) by disabling
- the `dccp` module. [[!tails_ticket 12280]]
-
- - Disable kernel modules for some uncommon network protocols.
- (Part of [[!tails_ticket 6457]])
-
- - Disable kernel modules we blacklist for security reasons.
+ the `dccp` module. ([[!tails_ticket 12280]]) Also disable kernel
+ modules for some other uncommon network protocols. (Part of
+ [[!tails_ticket 6457]])
## Fixed problems
diff --git a/wiki/src/security/Numerous_security_holes_in_2.10.mdwn b/wiki/src/security/Numerous_security_holes_in_2.10.mdwn
index 08556e4..c23c69f 100644
--- a/wiki/src/security/Numerous_security_holes_in_2.10.mdwn
+++ b/wiki/src/security/Numerous_security_holes_in_2.10.mdwn
@@ -1,4 +1,4 @@
-[[!meta date="Tue, March 7 01:02:03 2017 +0000"]]
+[[!meta date="Sun, March 5 01:02:03 2017 +0000"]]
[[!meta title="Numerous security holes in Tails 2.10"]]
[[!tag security/fixed]]
@@ -9,7 +9,7 @@ We **strongly** encourage you to
[[upgrade to TailsĀ 2.11|news/version_2.11]] as soon as possible.
- Tor Browser: MFSA to be announced
-- linux-image-4.8.0-0.bpo.2-686-unsigned: [[!debsa2017 3791]]
+- linux-image-4.8.0-0.bpo.2-686-unsigned: [[!cve 2017-6074]]
- bind9: [[!debsa2017 3795]]
- imagemagick: [[!debsa2017 3799]]
- libevent-2.0-5: [[!debsa2017 3789]]